<?php
$z[0]=Array("field","雅士利,蒙牛,乳业,审核委员会,李",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雅士利宣布，原公司高层张利坤、张利明及张利波将辞任执行董事，张弛及张淑国辞任非执行董事。蒙牛总裁孙伊萍出任雅士利董事会主席，此外来自中粮集团或者蒙牛的丁圣、吴景水、李东明等人进入雅士利董事会。",73,309);
$z[1][4]['name']="description";
$z[2]=Array("field","乳业并购第一案落定 雅士利董事会将换成蒙牛高管",311,394);
$z[2][4]['name']="title";
$z[3]=Array("field","",396,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;京华时报讯（记者胡笑红）中国乳业最大规模并购案尘埃落定，蒙牛和雅士利15日联合发布公告称，蒙牛收购雅士利的要约在13日下午4时截止，已有效接纳涉及31.967亿股雅士利股份，占雅士利已发行股本约89.82%，以张氏家族为主的董事会将基本换成蒙牛高管。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",478,866);
$z[5][4]['name']="body";
$z[6]=Array("field","",868,908);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",910,949);
$z[7][4]['name']="litpic";

?>